{% set CodiceModulo = "DOM_BAND_ESTATE" %}
{% set Urn = "document:c_a794:contributo.estate;domanda" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}

{% block meta %}



<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Contributi"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di contributo per l'organizzazione di attività culturali e ricreative Cultura Estate 2022"
destinatario_amministrazione=""
destinatario_ufficio="UOTEMPOLIBEROSPORTCULTURA"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="SI"
firmare="AUTENTICATO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
verifica_pagamento="NO"
versione="1.0|26/04/2022"/>

<meta codice_modulo_figlio="Incarico_procura"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="PROG_CONTR"
urn_allegato="document:c_a794:progetto.contributo;allegato"
descrizione_estesa="Progetto ai fini di contributo"
filename="Progetto"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}

{% block title %}
 Domanda di contributo per l'organizzazione di attività culturali e ricreative Cultura Estate 2022
{% endblock title %}

{% block content %}
{{ utils.attivazione_temporale_procedure(urn_procedure="procedure:c_a794:contributo.bergamo.estate")}} 

<!--  
PARAMETRI
Istituto <--  Inserito sezione finale indicazione iban
DescrizioneSinteticaIniziativa  <-- per ora un campo nascosto che indica Bsando ristoro in fondo al documento
EntrateComplessive  <-- inserito al termine dell'elenco delle entrate
IBAN  <--  Inserito sezione finale indicazione iban
ImportoRichiesto <-- Inserito al termine della sezione CHIEDE
Denominazione    <-- inseirto nella sezione impresa
NaturaIniziativa <-- 
DisavanzoPrevisto <-- inserito con etichetta SALDO complessivo
NumeroSerialeMarcaBollo
SpesaComplessiva  <-- inserito al termine dell'elenco delle uscite

TASSONOMIA
DirittoRimborso
Gettone
-->

<!--    INSERIRE QUA JAVASCRIPT -->

<script>
   function SetImporto(parameter) {
    var dParameter = document.getElementById(parameter)

    if (dParameter.value < 0)
    {
      alert("Importo troppo basso inserire un valore superiore a 0 €");
      dParameter.value = '';
      dParameter.classList.add('mandatory');
    }
    else
    {
      if (/^\d+(\,|\.|)(\d+|)$/.test(dParameter.value))
      dParameter.value = parseFloat(dParameter.value.replace(/,/g,'.')).toFixed(2).replace('.',',')
      else
      dParameter.value = '0,00'
    }
  }


  function SetImportoSUM(parameter) {
    var dParameter = document.getElementById(parameter);
    var nomeVar = parameter.substr(0,parameter.length-1); 

    if (/^\d+(\,|\.|)(\d+|)$/.test(dParameter.value))
      dParameter.value = parseFloat(dParameter.value.replace(/,/g,'.')).toFixed(2).replace('.',',')
    else
      dParameter.value = '0,00'

    CalcolaTotale(nomeVar);
    VerificaMassimoContributo(nomeVar);
  }

  function CalcolaTotale(parameter) {
        var dTotale = document.getElementById(parameter),
            sSomma = 0;
        
        for (let index = 0; index < 10; index++) {
          var sImporto = document.getElementById(parameter + index).value;
          if (/^\d+(\,|\.|)(\d+|)$/.test(sImporto))
            sSomma += parseFloat(sImporto.replace(/,/g,'.'))
          else
            break;
        }
        dTotale.value = parseFloat(sSomma).toFixed(2).replace('.',',');
      }

  function VerificaMassimoContributo(nameField)
  {
    var dTotale = document.getElementById('Parametri_DisavanzoPrevisto');
    sSomma = 0;
    var sImportospesa = document.getElementById('Parametri_SpesaComplessiva').value;
    var sImportoentrate = document.getElementById('Parametri_EntrateComplessive').value;
    
    if (/^\d+(\,|\.|)(\d+|)$/.test(sImportospesa))
      if (/^\d+(\,|\.|)(\d+|)$/.test(sImportoentrate))
          sSomma = parseFloat(sImportospesa.replace(/,/g,'.')) - parseFloat(sImportoentrate.replace(/,/g,'.'))
      else
        sSomma = parseFloat(sImportospesa.replace(/,/g,'.'))
    else 
      sSomma = '0,00'

    dTotale.value = parseFloat(sSomma).toFixed(2).replace('.',',');

    if (sSomma < 0)
    {
      alert("Disavanzo negativo - Domanda non sottoscrivibile");
    }
    else if (nameField == 'Parametri_EntrateComplessive' )
    {
      document.getElementById('hidden_disavanzonegativo').value = "SI";
      //document.getElementById("hidden_disavanzonegativo").classList.remove('mandatory');
    } 
    
  }

  function ContaCaratteri(textareaName)
  {
      var charScritti  = document.getElementById(textareaName).value.length;
      var massimo = 2500; 
      
      document.getElementById(textareaName + '_contaCaratteri').innerHTML = massimo - charScritti;
      if (charScritti > massimo)
      {
        document.getElementById(textareaName).value = document.getElementById(textareaName).value.substr(0, massimo);
        document.getElementById(textareaName + '_contaCaratteri').innerHTML = 0;
          alert("Massimo " + massimo + " caratteri!");
      }

  }
  
</script>
<!-- CAMPI NASCOSTI PER FASCICOLAIONE 
          <input type="hidden" class="" id="Riferimenti_DataRegistrazione" name="Riferimenti_DataRegistrazione" value="28/04/2022" />
          <input type="hidden" class="" id="Riferimenti_NumeroRegistrazione" name="Riferimenti_NumeroRegistrazione" value="0126690" />
 -->
<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' -Richiesta di contributo per l\'organizzazione di attività culturali e ricreative Cultura Estate 2022'"/>

<div class="container border-bottom" style="border-radius: unset;z-index: -1;">
  <div class="form-row">
    <div class="form-group col-lg-3 text-center">
      <img alt="Ente" src="./appoggio/img/StemmaComune.png">
    </div>
    <div class="form-group col-lg-5 text-center mb-0">
      <div class="heading">
        <label for="Ente"> Al comune di </label>
        <div class="space-0"></div>
        <input class="form-control" style="background-color: white;" id="Ente" name="Ente" readonly disabled>
      </div>
      <div class="heading">
        <label for="UfficioDestinatario"> Ufficio destinatario </label>
        <div class="space-0"></div>
        <input class="form-control" style="background-color: white;" id="UfficioDestinatario" name="UfficioDestinatario" dynamic_value="#Parametri_UfficioDestinatario.value() ? get_ufficio_dest() : get_ufficio_dest()" readonly disabled>
      </div>
    </div>
    <div class="form-group col-lg-4 text-center">
      <div class="heading">
        <img alt="Marca da bollo" src="./appoggio/img/MarcaDaBollo.jpg">
      </div>
    </div>
  </div>
</div>

<div class="space-1"></div>

<div class="container">
  <div class="title-1"> 
    Domanda di contributo per l'organizzazione di attività culturali e ricreative Cultura Estate 2022
  </div>
</div>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>

<div class="space-1"></div>

<div class="container border bg-light">
  <!-- titoletto -->
  <div class="form-row border-bottom">
    <div class="col-lg-11">
      <span class="title"> il sottoscritto </span>
    </div>
    <div class="col-lg-1 text-right">
      <span style="pd4ml-visibility: hidden; pd4ml-display: none;" style="margin-top: 5pt;">
        <img class="recupero-dati" alt="Carica dati da profilo" style="visibility:visibility" title="Carica i tuoi dati" src="./appoggio/img/carica_campi.png" onclick="recuperaAnagrafica( 'Titolare' )">
      </span>
    </div>
  </div>

  <!-- dati principali -->
  <div class="form-row" mandatory="true">
    <div class="form-group col-lg-4">
      <label for="Titolare_Cognome"> Cognome </label>
      <input class="form-control" type="text" id="Titolare_Cognome" name="Titolare_Cognome" label="Cognome del Titolare"> 
    </div>
    <div class="form-group col-lg-4">
      <label for="Titolare_Nome"> Nome </label>
      <input class="form-control" type="text" id="Titolare_Nome" name="Titolare_Nome"  label="Nome del Titolare">
    </div>
    <div class="form-group col-lg-4">
      <label for="Titolare_CodiceFiscale"> Codice Fiscale </label>
      <input class="form-control" type="text" id="Titolare_CodiceFiscale" name="Titolare_CodiceFiscale" onkeyup="this.value = this.value.toUpperCase();" format="cf" label="Codice Fiscale del Titolare">

    </div>
  </div>

  <!-- dati generali -->
  <div class="form-row" mandatory="true">
    <div class="form-group col-lg-2">
      <label for="Titolare_DataNascita"> Data Nascita </label>
      <input class="form-control" type="text" format="date" id="Titolare_DataNascita" name="Titolare_DataNascita" readonly>
    </div>
    <div class="form-group col-lg-2">
      <label for="Titolare_Sesso"> Sesso </label>
      <input class="form-control" type="text" id="Titolare_Sesso" name="Titolare_Sesso" readonly>
    </div>
    <div class="form-group col-lg-4">
      <label for="Titolare_LuogoNascita"> Luogo Nascita </label>
      <input class="form-control"  id="Titolare_LuogoNascita" name="Titolare_LuogoNascita" readonly>
    </div>
    <div class="form-group col-lg-4">
      <label for="Titolare_Cittadinanza"> Cittadinanza </label>
      <select class="form-control custom-select" id="Titolare_Cittadinanza" name="Titolare_Cittadinanza" label="Cittadinanza del Titolare">
        <option value=""></option> 
        <optgroup label="Unione Europea">
          <option value="Italia">Italia</option> <option value="Austria">Austria</option> <option value="Belgio">Belgio</option> <option value="Bulgaria">Bulgaria</option> <option value="Cipro">Cipro</option> <option value="Danimarca">Danimarca</option> <option value="Eire">Eire</option> <option value="Estonia">Estonia</option> <option value="Finlandia">Finlandia</option> <option value="Francia">Francia</option> <option value="Germania">Germania</option> <option value="Grecia">Grecia</option> <option value="Lettonia">Lettonia</option> <option value="Lituania">Lituania</option> <option value="Lussemburgo">Lussemburgo</option> <option value="Malta">Malta</option> <option value="Paesi Bassi">Paesi Bassi</option> <option value="Polonia">Polonia</option> <option value="Portogallo">Portogallo</option> <option value="Regno Unito">Regno Unito</option> <option value="Repubblica Ceca">Repubblica Ceca</option> <option value="Romania">Romania</option> <option value="Slovacchia">Slovacchia</option> <option value="Slovenia">Slovenia</option> <option value="Spagna">Spagna</option> <option value="Svezia">Svezia</option> <option value="Ungheria">Ungheria</option> </optgroup>
        <optgroup label="NON Unione Europea">
          <option value="Afghanistan">Afghanistan</option> <option value="Albania">Albania</option> <option value="Algeria">Algeria</option> <option value="Andorra">Andorra</option> <option value="Angola">Angola</option> <option value="Anguilla">Anguilla</option> <option value="Antartide">Antartide</option> <option value="Antigua e Barbuda">Antigua e Barbuda</option> <option value="Antille Olandesi">Antille Olandesi</option> <option value="Arabia Saudita">Arabia Saudita</option> <option value="Argentina">Argentina</option> <option value="Armenia">Armenia</option> <option value="Aruba">Aruba</option> <option value="Australia">Australia</option> <option value="Azerbaijan">Azerbaijan</option> <option value="Bahamas">Bahamas</option> <option value="Bahrain">Bahrain</option> <option value="Bangladesh">Bangladesh</option> <option value="Barbados">Barbados</option> <option value="Belize">Belize</option> <option value="Benin">Benin</option> <option value="Bermuda">Bermuda</option> <option value="Bhutan">Bhutan</option> <option value="Bielorussia">Bielorussia</option> <option value="Bolivia">Bolivia</option> <option value="Bosnia Erzegovina">Bosnia Erzegovina</option> <option value="Botswana">Botswana</option> <option value="Brasile">Brasile</option> <option value="Brunei Darussalam">Brunei Darussalam</option> <option value="Burkina Faso">Burkina Faso</option> <option value="Burundi">Burundi</option> <option value="Cambogia">Cambogia</option> <option value="Camerun">Camerun</option> <option value="Canada">Canada</option> <option value="Capo Verde">Capo Verde</option> <option value="Ciad">Ciad</option> <option value="Cile">Cile</option> <option value="Cina">Cina</option> <option value="Città  del Vaticano">Città  del Vaticano</option> <option value="Colombia">Colombia</option> <option value="Comore">Comore</option> <option value="Corea del Nord">Corea del Nord</option> <option value="Corea del Sud">Corea del Sud</option> <option value="Costa d'Avorio">Costa d'Avorio</option> <option value="Costa Rica">Costa Rica</option> <option value="Croazia">Croazia</option> <option value="Cuba">Cuba</option> <option value="Dominica">Dominica</option> <option value="Ecuador">Ecuador</option> <option value="Egitto">Egitto</option> <option value="El Salvador">El Salvador</option> <option value="Emirati Arabi Uniti">Emirati Arabi Uniti</option> <option value="Eritrea">Eritrea</option> <option value="Etiopia">Etiopia</option> <option value="Federazione Russa">Federazione Russa</option> <option value="Fiji">Fiji</option> <option value="Filippine">Filippine</option> <option value="Gabon">Gabon</option> <option value="Gambia">Gambia</option> <option value="Georgia">Georgia</option> <option value="Ghana">Ghana</option> <option value="Giamaica">Giamaica</option> <option value="Giappone">Giappone</option> <option value="Gibilterra">Gibilterra</option> <option value="Gibuti">Gibuti</option> <option value="Giordania">Giordania</option> <option value="Grenada">Grenada</option> <option value="Groenlandia">Groenlandia</option> <option value="Guadalupa">Guadalupa</option> <option value="Guam">Guam</option> <option value="Guatemala">Guatemala</option> <option value="Guinea Equatoriale">Guinea Equatoriale</option> <option value="Guinea">Guinea</option> <option value="Guinea-Bissau">Guinea-Bissau</option> <option value="Guyana Francese">Guyana Francese</option> <option value="Guyana">Guyana</option> <option value="Haiti">Haiti</option> <option value="Honduras">Honduras</option> <option value="Hong Kong">Hong Kong</option> <option value="India">India</option> <option value="Indonesia">Indonesia</option> <option value="Iran">Iran</option> <option value="Iraq">Iraq</option> <option value="Islanda">Islanda</option> <option value="Isola Bouvet">Isola Bouvet</option> <option value="Isola di Natale">Isola di Natale</option> <option value="Isola Heard e Isole McDonald">Isola Heard e Isole McDonald</option> <option value="Isola Norfolk">Isola Norfolk</option> <option value="Isole Cayman">Isole Cayman</option> <option value="Isole Cocos">Isole Cocos</option> <option value="Isole Cook">Isole Cook</option> <option value="Isole Falkland">Isole Falkland</option> <option value="Isole Faroe">Isole Faroe</option> <option value="Isole Marianne Settentrionali">Isole Marianne Settentrionali</option> <option value="Isole Marshall">Isole Marshall</option> <option value="Isole Minori degli Stati Uniti d'America">Isole Minori degli Stati Uniti d'America</option> <option value="Isole Solomon">Isole Solomon</option> <option value="Isole Turks e Caicos">Isole Turks e Caicos</option> <option value="Isole Vergini Americane">Isole Vergini Americane</option> <option value="Isole Vergini Britanniche">Isole Vergini Britanniche</option> <option value="Israele">Israele</option> <option value="Kazakhistan">Kazakhistan</option> <option value="Kenya">Kenya</option> <option value="Kirghizistan">Kirghizistan</option> <option value="Kiribati">Kiribati</option> <option value="Kosovo">Kosovo</option> <option value="Kuwait">Kuwait</option> <option value="Laos">Laos</option> <option value="Lesotho">Lesotho</option> <option value="Libano">Libano</option> <option value="Liberia">Liberia</option> <option value="Libia">Libia</option> <option value="Liechtenstein">Liechtenstein</option> <option value="Macao">Macao</option> <option value="Macedonia">Macedonia</option> <option value="Madagascar">Madagascar</option> <option value="Malawi">Malawi</option> <option value="Maldive">Maldive</option> <option value="Malesia">Malesia</option> <option value="Mali">Mali</option> <option value="Marocco">Marocco</option> <option value="Martinica">Martinica</option> <option value="Mauritania">Mauritania</option> <option value="Maurizius">Maurizius</option> <option value="Mayotte">Mayotte</option> <option value="Messico">Messico</option> <option value="Moldavia">Moldavia</option> <option value="Monaco">Monaco</option> <option value="Mongolia">Mongolia</option> <option value="Montenegro">Montenegro</option> <option value="Montserrat">Montserrat</option> <option value="Mozambico">Mozambico</option> <option value="Myanmar">Myanmar</option> <option value="Namibia">Namibia</option> <option value="Nauru">Nauru</option> <option value="Nepal">Nepal</option> <option value="Nicaragua">Nicaragua</option> <option value="Niger">Niger</option> <option value="Nigeria">Nigeria</option> <option value="Niue">Niue</option> <option value="Norvegia">Norvegia</option> <option value="Nuova Caledonia">Nuova Caledonia</option> <option value="Nuova Zelanda">Nuova Zelanda</option> <option value="Oman">Oman</option> <option value="Pakistan">Pakistan</option> <option value="Palau">Palau</option> <option value="Panamà¡">Panamà¡</option> <option value="Papua Nuova Guinea">Papua Nuova Guinea</option> <option value="Paraguay">Paraguay</option> <option value="Perù">Perù</option> <option value="Pitcairn">Pitcairn</option> <option value="Polinesia Francese">Polinesia Francese</option> <option value="Porto Rico">Porto Rico</option> <option value="Qatar">Qatar</option> <option value="Repubblica Centroafricana">Repubblica Centroafricana</option> <option value="Repubblica del Congo">Repubblica del Congo</option> <option value="Repubblica Democratica del Congo">Repubblica Democratica del Congo</option> <option value="Repubblica Dominicana">Repubblica Dominicana</option> <option value="Reunion">Reunion</option> <option value="Ruanda">Ruanda</option> <option value="Sahara Occidentale">Sahara Occidentale</option> <option value="Saint Kitts e Nevis">Saint Kitts e Nevis</option> <option value="Saint Pierre e Miquelon">Saint Pierre e Miquelon</option> <option value="Saint Vincent e Grenadine">Saint Vincent e Grenadine</option> <option value="Samoa Americane">Samoa Americane</option> <option value="Samoa">Samoa</option> <option value="San Marino">San Marino</option> <option value="Santa Lucia">Santa Lucia</option> <option value="Sant'Elena">Sant'Elena</option> <option value="Sao Tome e Principe">Sao Tome e Principe</option> <option value="Senegal">Senegal</option> <option value="Serbia">Serbia</option> <option value="Seychelles">Seychelles</option> <option value="Sierra Leone">Sierra Leone</option> <option value="Singapore">Singapore</option> <option value="Siria">Siria</option> <option value="Somalia">Somalia</option> <option value="Sri Lanka">Sri Lanka</option> <option value="Stati Federati della Micronesia">Stati Federati della Micronesia</option> <option value="Stati Uniti d'America">Stati Uniti d'America</option> <option value="Sud Africa">Sud Africa</option> <option value="Sud Georgia e Isole Sandwich">Sud Georgia e Isole Sandwich</option> <option value="Sudan">Sudan</option> <option value="Suriname">Suriname</option> <option value="Svalbard e Jan Mayen">Svalbard e Jan Mayen</option> <option value="Svizzera">Svizzera</option> <option value="Swaziland">Swaziland</option> <option value="Tagikistan">Tagikistan</option> <option value="Tailandia">Tailandia</option> <option value="Taiwan">Taiwan</option> <option value="Tanzania">Tanzania</option> <option value="Territori Britannici dell'Oceano Indiano">Territori Britannici dell'Oceano Indiano</option> <option value="Territori Francesi del Sud">Territori Francesi del Sud</option> <option value="Territori Palestinesi Occupati">Territori Palestinesi Occupati</option> <option value="Timor Est">Timor Est</option> <option value="Togo">Togo</option> <option value="Tokelau">Tokelau</option> <option value="Tonga">Tonga</option> <option value="Trinidad e Tobago">Trinidad e Tobago</option> <option value="Tunisia">Tunisia</option> <option value="Turchia">Turchia</option> <option value="Turkmenistan">Turkmenistan</option> <option value="Tuvalu">Tuvalu</option> <option value="Ucraina">Ucraina</option> <option value="Uganda">Uganda</option> <option value="Uruguay">Uruguay</option> <option value="Uzbekistan">Uzbekistan</option> <option value="Vanuatu">Vanuatu</option> <option value="Venezuela">Venezuela</option> <option value="Vietnam">Vietnam</option> <option value="Wallis e Futuna">Wallis e Futuna</option> <option value="Yemen">Yemen</option> <option value="Zambia">Zambia</option> <option value="Zimbabwe">Zimbabwe</option> <option value="Apolide">Apolide</option> </optgroup>
      </select>
    </div>
  </div>

  <!-- Residenza -->
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for=""> Residenza </label>
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-1" mandatory="true">
      <label for="Titolare_ProvinciaResidenza"> Provincia </label>
      <select class="form-control custom-select" id="Titolare_ProvinciaResidenza" name="Titolare_ProvinciaResidenza" label="Provincia di Residenza del Titolare">
        <option value=""></option> 
        <optgroup label="Italia">
          <option value="AG">AG</option> <option value="AL">AL</option> <option value="AN">AN</option> <option value="AO">AO</option> <option value="AP">AP</option> <option value="AQ">AQ</option> <option value="AR">AR</option> <option value="AT">AT</option> <option value="AV">AV</option> <option value="BA">BA</option> <option value="BG">BG</option> <option value="BI">BI</option> <option value="BL">BL</option> <option value="BN">BN</option> <option value="BO">BO</option> <option value="BR">BR</option> <option value="BS">BS</option> <option value="BT">BT</option> <option value="BZ">BZ</option> <option value="CA">CA</option> <option value="CB">CB</option> <option value="CE">CE</option> <option value="CH">CH</option> <option value="CI">CI</option> <option value="CL">CL</option> <option value="CN">CN</option> <option value="CO">CO</option> <option value="CR">CR</option> <option value="CS">CS</option> <option value="CT">CT</option> <option value="CZ">CZ</option> <option value="EN">EN</option> <option value="FC">FC</option> <option value="FE">FE</option> <option value="FG">FG</option> <option value="FI">FI</option> <option value="FM">FM</option> <option value="FR">FR</option> <option value="GE">GE</option> <option value="GO">GO</option> <option value="GR">GR</option> <option value="IM">IM</option> <option value="IS">IS</option> <option value="KR">KR</option> <option value="LC">LC</option> <option value="LE">LE</option> <option value="LI">LI</option> <option value="LO">LO</option> <option value="LT">LT</option> <option value="LU">LU</option> <option value="MB">MB</option> <option value="MC">MC</option> <option value="ME">ME</option> <option value="MI">MI</option> <option value="MN">MN</option> <option value="MO">MO</option> <option value="MS">MS</option> <option value="MT">MT</option> <option value="NA">NA</option> <option value="NO">NO</option> <option value="NU">NU</option> <option value="OG">OG</option> <option value="OR">OR</option> <option value="OT">OT</option> <option value="PA">PA</option> <option value="PC">PC</option> <option value="PD">PD</option> <option value="PE">PE</option> <option value="PG">PG</option> <option value="PI">PI</option> <option value="PN">PN</option> <option value="PO">PO</option> <option value="PR">PR</option> <option value="PT">PT</option> <option value="PU">PU</option> <option value="PV">PV</option> <option value="PZ">PZ</option> <option value="RA">RA</option> <option value="RC">RC</option> <option value="RE">RE</option> <option value="RG">RG</option> <option value="RI">RI</option> <option value="RM">RM</option> <option value="RN">RN</option> <option value="RO">RO</option> <option value="SA">SA</option> <option value="SI">SI</option> <option value="SO">SO</option> <option value="SP">SP</option> <option value="SR">SR</option> <option value="SS">SS</option> <option value="SV">SV</option> <option value="TA">TA</option> <option value="TE">TE</option> <option value="TN">TN</option> <option value="TO">TO</option> <option value="TP">TP</option> <option value="TR">TR</option> <option value="TS">TS</option> <option value="TV">TV</option> <option value="UD">UD</option> <option value="VA">VA</option> <option value="VB">VB</option> <option value="VC">VC</option> <option value="VE">VE</option> <option value="VI">VI</option> <option value="VR">VR</option> <option value="VS">VS</option> <option value="VT">VT</option> <option value="VV">VV</option> 
          <optgroup label="NON Italia"> 
            <option value="EE">EE</option> 
          </optgroup>
        </optgroup>
      </select>
    </div>
    <div class="form-group col-lg-3" mandatory="true">
      <label for="Titolare_ComuneResidenza"> Comune </label>
      <select class="form-control custom-select" id="Titolare_ComuneResidenza" name="Titolare_ComuneResidenza" dynamic_value="getComuniFromProvincia( #Titolare_ProvinciaResidenza.value(), 'Titolare_ComuneResidenza')" label="Comune di Residenza del Titolare"></select>
    </div>
    <div class="form-group col-lg-4" mandatory="true">
      <label for="Titolare_ViaResidenza"> Indirizzo </label>
      <input class="form-control" type="text" id="Titolare_ViaResidenza" name="Titolare_ViaResidenza" maxlength="60" label="Via di Residenza del Titolare">
    </div>
    <div class="form-group col-lg-2" mandatory="true">
      <label for="Titolare_CivicoResidenza"> Civico </label>
      <input class="form-control" type="text" id="Titolare_CivicoResidenza" name="Titolare_CivicoResidenza" maxlength="10" label="Civico di Residenza del Titolare">
    </div>
    <div class="form-group col-lg-2">
      <label for="Titolare_CAPResidenza"> CAP </label>
      <input class="form-control" type="text" id="Titolare_CAPResidenza" name="Titolare_CAPResidenza" format="cap" mandatory="#Titolare_ProvinciaResidenza.value() != 'EE'" label="Cognome del Titolare" label="CAP di Residenza del Titolare">
    </div>
  </div>

  <!-- Contatti -->
  <div class="form-row">
    <div class="form-group col-lg-2">
      <label for="Titolare_Telefono"> Telefono casa </label>
      <input class="form-control" id="Titolare_Telefono" name="Titolare_Telefono" mandatory="#Titolare_TelefonoCellulare.value() == ''" format="regular_expression" expression="(^[0|3]{1}[0-9]{5,10}$)" label="Telefono del Titolare"/>
    </div>
    <div class="form-group col-lg-2">
      <label for="Titolare_TelefonoCellulare"> Telefono cellulare </label>
      <input class="form-control" id="Titolare_TelefonoCellulare" name="Titolare_TelefonoCellulare" mandatory="#Titolare_Telefono.value() == ''" format="regular_expression" expression="(^[0|3]{1}[0-9]{5,10}$)" label="Cellulare del Titolare"/>
    </div>
    <div class="form-group col-lg-4">
      <label for="Titolare_EMail"> Posta elettronica ordinaria </label>
      <input class="form-control" id="Titolare_EMail" name="Titolare_EMail" format="email" mandatory="false" label="Mail del Titolare"/>          
    </div>
    <div class="form-group col-lg-4">
      <label for="Titolare_EMailPEC"> Posta elettronica certificata (domicilio digitale) </label>
      <input class="form-control" id="Titolare_EMailPEC" name="Titolare_EMailPEC" format="pec" mandatory="!#Titolare_TipologiaImpresa.check_value(['associazione']) and !#Titolare_TipologiaImpresa.check_value(['ente religioso']) and !#Titolare_TipologiaImpresa.check_value([''])" label="Mail PEC del Titolare">
    </div>
  </div>

  <!-- titoletto -->
  <div class="form-row border-bottom">
    <div class="col-lg-12 mt-2">
      <span class="title"> in qualità di <span class="infoes"> (questa sezione deve essere compilata se il dichiarante non è una persona fisica) </span> </span>
    </div>
  </div>

  <!-- ruolo -->
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for="Titolare_Ruolo"> Ruolo </label>
      <select class="form-control custom-select" id="Titolare_Ruolo" name="Titolare_Ruolo" mandatory="true" label="Ruolo del Titolare">
        <option value=""></option> <option value="Titolare"> Titolare </option> <option value="Legale rappresentante"> Legale rappresentante </option> </select>
    </div>
  </div>

  <!-- dati generali -->
  <div class="form-row" mandatory_enabled="#Titolare_Ruolo.check_value([ 'Titolare','Legale rappresentante', 'Erede o avente causa', 'Curatore fallimentare','Procuratore legale', 'Responsabile unico del procedimento', 'Incaricato dell\'impresa di onoranze funebri', 'Direttore tecnico', 'Gestore', 'Dipendente'])">
    <div class="form-group col-lg-9">
      <label for="Titolare_Denominazione"> Denominazione/Ragione sociale </label>
      <input class="form-control" id="Titolare_Denominazione" name="Titolare_Denominazione" label="Denominazione/Ragione sociale"/>
    </div>
    <div class="form-group col-lg-3">
      <label for="Titolare_TipologiaImpresa"> Tipologia </label>
      <select class="form-control custom-select" id="Titolare_TipologiaImpresa" name="Titolare_TipologiaImpresa" label="Tipologia di impresa">
        <option value=""></option> <option value="ditta individuale">ditta individuale</option> <option value="SAPA">SAPA</option> <option value="SAS">SAS</option> <option value="SNC">SNC</option> <option value="SPA">SPA</option> <option value="SRL">SRL</option> <option value="SRLS">SRLS</option> <option value="SS">SS</option> <option value="SURL">SURL</option> <option value="ente pubblico">ente pubblico</option> <option value="ente religioso">ente religioso</option> <option value="società agricola">società agricola</option> <option value="società cooperativa">società cooperativa</option> <option value="associazione">associazione</option> <option value="altro">altro</option> </select>
    </div>
  </div>

  <!-- Sede legale -->
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for=""> Sede legale </label>
    </div>
  </div>

  <div class="form-row">
    <div class="form-group col-lg-1">
      <label for="Titolare_ProvinciaSede"> Provincia </label>
      <select class="form-control custom-select" id="Titolare_ProvinciaSede" name="Titolare_ProvinciaSede" mandatory_enabled="#Titolare_Ruolo.check_value([ 'Titolare','Legale rappresentante', 'Erede o avente causa', 'Curatore fallimentare','Procuratore legale', 'Responsabile unico del procedimento', 'Incaricato dell\'impresa di onoranze funebri', 'Direttore tecnico', 'Gestore', 'Dipendente' ])" label="Provincia della sede">
        <option value=""></option> <optgroup label="Italia">
          <option value="AG">AG</option> <option value="AL">AL</option> <option value="AN">AN</option> <option value="AO">AO</option> <option value="AP">AP</option> <option value="AQ">AQ</option> <option value="AR">AR</option> <option value="AT">AT</option> <option value="AV">AV</option> <option value="BA">BA</option> <option value="BG">BG</option> <option value="BI">BI</option> <option value="BL">BL</option> <option value="BN">BN</option> <option value="BO">BO</option> <option value="BR">BR</option> <option value="BS">BS</option> <option value="BT">BT</option> <option value="BZ">BZ</option> <option value="CA">CA</option> <option value="CB">CB</option> <option value="CE">CE</option> <option value="CH">CH</option> <option value="CI">CI</option> <option value="CL">CL</option> <option value="CN">CN</option> <option value="CO">CO</option> <option value="CR">CR</option> <option value="CS">CS</option> <option value="CT">CT</option> <option value="CZ">CZ</option> <option value="EN">EN</option> <option value="FC">FC</option> <option value="FE">FE</option> <option value="FG">FG</option> <option value="FI">FI</option> <option value="FM">FM</option> <option value="FR">FR</option> <option value="GE">GE</option> <option value="GO">GO</option> <option value="GR">GR</option> <option value="IM">IM</option> <option value="IS">IS</option> <option value="KR">KR</option> <option value="LC">LC</option> <option value="LE">LE</option> <option value="LI">LI</option> <option value="LO">LO</option> <option value="LT">LT</option> <option value="LU">LU</option> <option value="MB">MB</option> <option value="MC">MC</option> <option value="ME">ME</option> <option value="MI">MI</option> <option value="MN">MN</option> <option value="MO">MO</option> <option value="MS">MS</option> <option value="MT">MT</option> <option value="NA">NA</option> <option value="NO">NO</option> <option value="NU">NU</option> <option value="OG">OG</option> <option value="OR">OR</option> <option value="OT">OT</option> <option value="PA">PA</option> <option value="PC">PC</option> <option value="PD">PD</option> <option value="PE">PE</option> <option value="PG">PG</option> <option value="PI">PI</option> <option value="PN">PN</option> <option value="PO">PO</option> <option value="PR">PR</option> <option value="PT">PT</option> <option value="PU">PU</option> <option value="PV">PV</option> <option value="PZ">PZ</option> <option value="RA">RA</option> <option value="RC">RC</option> <option value="RE">RE</option> <option value="RG">RG</option> <option value="RI">RI</option> <option value="RM">RM</option> <option value="RN">RN</option> <option value="RO">RO</option> <option value="SA">SA</option> <option value="SI">SI</option> <option value="SO">SO</option> <option value="SP">SP</option> <option value="SR">SR</option> <option value="SS">SS</option> <option value="SV">SV</option> <option value="TA">TA</option> <option value="TE">TE</option> <option value="TN">TN</option> <option value="TO">TO</option> <option value="TP">TP</option> <option value="TR">TR</option> <option value="TS">TS</option> <option value="TV">TV</option> <option value="UD">UD</option> <option value="VA">VA</option> <option value="VB">VB</option> <option value="VC">VC</option> <option value="VE">VE</option> <option value="VI">VI</option> <option value="VR">VR</option> <option value="VS">VS</option> <option value="VT">VT</option> <option value="VV">VV</option> <optgroup label="NON Italia">
            <option value="EE">EE</option> </optgroup>
        </optgroup>
      </select>
    </div>
    <div class="form-group col-lg-3" mandatory_enabled="#Titolare_Ruolo.check_value([ 'Titolare','Legale rappresentante', 'Erede o avente causa', 'Curatore fallimentare','Procuratore legale', 'Responsabile unico del procedimento', 'Incaricato dell\'impresa di onoranze funebri', 'Direttore tecnico', 'Gestore', 'Dipendente' ])">
      <label for="Titolare_ComuneSede"> Comune </label>
      <select class="form-control custom-select" id="Titolare_ComuneSede" name="Titolare_ComuneSede" dynamic_value="getComuniFromProvincia( #Titolare_ProvinciaSede.value(), 'Titolare_ComuneSede')" label="Comune della Sede"></select>
    </div>
    <div class="form-group col-lg-4" mandatory_enabled="#Titolare_Ruolo.check_value([ 'Titolare','Legale rappresentante', 'Erede o avente causa', 'Curatore fallimentare','Procuratore legale', 'Responsabile unico del procedimento', 'Incaricato dell\'impresa di onoranze funebri', 'Direttore tecnico', 'Gestore', 'Dipendente' ])">
      <label for="Titolare_ViaSede"> Indirizzo </label>
      <input class="form-control" type="text" id="Titolare_ViaSede" name="Titolare_ViaSede" maxlength="60" format="regular_expression" expression="^(.+)\s(.+)$" label="Via della Sede">
    </div>
    <div class="form-group col-lg-2" mandatory_enabled="#Titolare_Ruolo.check_value([ 'Titolare','Legale rappresentante', 'Erede o avente causa', 'Curatore fallimentare','Procuratore legale', 'Responsabile unico del procedimento', 'Incaricato dell\'impresa di onoranze funebri', 'Direttore tecnico', 'Gestore', 'Dipendente' ])">
      <label for="Titolare_CivicoSede"> Civico </label>
      <input class="form-control" type="text" id="Titolare_CivicoSede" name="Titolare_CivicoSede" maxlength="10" label="Civico della Sede">
    </div>
    <div class="form-group col-lg-2">
      <label for="Titolare_CAPSede"> CAP </label>
      <input class="form-control" type="text" id="Titolare_CAPSede" name="Titolare_CAPSede" format="cap" enabled="#Titolare_Ruolo.check_value([ 'Titolare','Legale rappresentante', 'Erede o avente causa', 'Curatore fallimentare','Procuratore legale', 'Responsabile unico del procedimento', 'Incaricato dell\'impresa di onoranze funebri', 'Direttore tecnico', 'Gestore', 'Dipendente' ])" mandatory="#Titolare_Ruolo.check_value([ 'Titolare','Legale rappresentante', 'Erede o avente causa', 'Curatore fallimentare','Procuratore legale', 'Responsabile unico del procedimento', 'Incaricato dell\'impresa di onoranze funebri', 'Direttore tecnico', 'Gestore', 'Dipendente' ]) and #Titolare_ProvinciaSede.value() != 'EE'" label="CAP della Sede">      </div>
  </div>

  <!-- dati società -->
  <div class="form-row" enabled="#Titolare_Ruolo.check_value([ 'Titolare','Legale rappresentante', 'Erede o avente causa', 'Curatore fallimentare','Procuratore legale', 'Responsabile unico del procedimento', 'Incaricato dell\'impresa di onoranze funebri', 'Direttore tecnico', 'Gestore', 'Dipendente' ])">
    <div class="form-group col-lg-6">
      <label for="Titolare_CFPI"> Codice Fiscale </label>
      <input class="form-control" id="Titolare_CFPI" name="Titolare_CFPI" format="cfpiva" label="Codice Fiscale soggetto giuridico" mandatory="#Titolare_PI.value() == ''">
    </div>
    <div class="form-group col-lg-6">
      <label for="Titolare_PI"> Partita IVA </label>
      <input class="form-control" id="Titolare_PI" name="Titolare_PI" format="piva" label="Partita IVA soggetto giuridico" mandatory="#Titolare_CFPI.value() == ''">
    </div>
  </div>

  <!-- telefono società -->
  <div class="form-row" >
    <div class="form-group col-lg-4" mandatory_enabled="#Titolare_Ruolo.check_value([ 'Titolare','Legale rappresentante', 'Erede o avente causa', 'Curatore fallimentare','Procuratore legale', 'Responsabile unico del procedimento', 'Incaricato dell\'impresa di onoranze funebri', 'Direttore tecnico', 'Gestore', 'Dipendente'])">
      <label for="Titolare_TelefonoSede"> Telefono soggetto giuridico </label>
      <input class="form-control" id="Titolare_TelefonoSede" name="Titolare_TelefonoSede" format="regular_expression" expression="(^[0|3]{1}[0-9]{5,10}$)" label="Telefono soggetto giuridico">
    </div>
    <div class="form-group col-lg-4" enabled="#Titolare_Ruolo.check_value([ 'Titolare','Legale rappresentante', 'Erede o avente causa', 'Curatore fallimentare','Procuratore legale', 'Responsabile unico del procedimento', 'Incaricato dell\'impresa di onoranze funebri', 'Direttore tecnico', 'Gestore', 'Dipendente'])" mandatory="(#Titolare_Ruolo.check_value([ 'Titolare','Legale rappresentante', 'Erede o avente causa', 'Curatore fallimentare','Procuratore legale', 'Responsabile unico del procedimento', 'Incaricato dell\'impresa di onoranze funebri', 'Direttore tecnico', 'Gestore', 'Dipendente' ])) and (#Titolare_TipologiaImpresa.value() != 'associazione' and #Titolare_TipologiaImpresa.value() != 'ente religioso')">
      <label for="Titolare_EMailSede"> Posta elettronica  </label>
      <input class="form-control" id="Titolare_EMailSede" name="Titolare_EMailSede" format="email" label="Email soggetto giuridico">
    </div>
    <div class="form-group col-lg-4" enabled="#Titolare_Ruolo.check_value([ 'Titolare','Legale rappresentante', 'Erede o avente causa', 'Curatore fallimentare','Procuratore legale', 'Responsabile unico del procedimento', 'Incaricato dell\'impresa di onoranze funebri', 'Direttore tecnico', 'Gestore', 'Dipendente'])">
      <label for="Titolare_EMailPECSede"> Posta elettronica certificata soggetto giuridico </label>
      <input class="form-control" id="Titolare_EMailPECSede" name="Titolare_EMailPECSede" format="pec" label="Email soggetto giuridico">
    </div>
  </div>

  <!-- iscrizione cca-->
  <div class="form-row">
    <div class="form-group col-lg-6" mandatory_enabled="!#Titolare_PI.value() == ''">
      <label for="Titolare_Attributi_IscrittoCCIAA"> Iscrizione al Registro Imprese della Camera di Commercio </label>
      <select class="form-control custom-select" id="Titolare_Attributi_IscrittoCCIAA" name="Titolare_Attributi_IscrittoCCIAA" label="Iscrizione al Registro Imprese della Camera di Commercio">
        <option value=""></option>
        <option value="iscritto">iscritto</option>
        <option value="in attesa di iscrizione">in attesa di iscrizione</option>
        <option value="non tenuto all'iscrizione">non tenuto all'iscrizione</option>
      </select>
    </div>
    <div class="form-group col-lg-2" mandatory_enabled="#Titolare_Attributi_IscrittoCCIAA.check_value([ 'iscritto','in attesa di iscrizione' ])">
      <label for="Titolare_Attributi_CCIAAProv"> Provincia </label>
      <select class="form-control custom-select" id="Titolare_Attributi_CCIAAProv" name="Titolare_Attributi_CCIAAProv" label="Provincia Iscrizione al Registro Imprese della Camera di Commercio">
        <option value=""></option> <optgroup label="Italia">
          <option value="AG">AG</option> <option value="AL">AL</option> <option value="AN">AN</option> <option value="AO">AO</option> <option value="AP">AP</option> <option value="AQ">AQ</option> <option value="AR">AR</option> <option value="AT">AT</option> <option value="AV">AV</option> <option value="BA">BA</option> <option value="BG">BG</option> <option value="BI">BI</option> <option value="BL">BL</option> <option value="BN">BN</option> <option value="BO">BO</option> <option value="BR">BR</option> <option value="BS">BS</option> <option value="BT">BT</option> <option value="BZ">BZ</option> <option value="CA">CA</option> <option value="CB">CB</option> <option value="CE">CE</option> <option value="CH">CH</option> <option value="CI">CI</option> <option value="CL">CL</option> <option value="CN">CN</option> <option value="CO">CO</option> <option value="CR">CR</option> <option value="CS">CS</option> <option value="CT">CT</option> <option value="CZ">CZ</option> <option value="EN">EN</option> <option value="FC">FC</option> <option value="FE">FE</option> <option value="FG">FG</option> <option value="FI">FI</option> <option value="FM">FM</option> <option value="FR">FR</option> <option value="GE">GE</option> <option value="GO">GO</option> <option value="GR">GR</option> <option value="IM">IM</option> <option value="IS">IS</option> <option value="KR">KR</option> <option value="LC">LC</option> <option value="LE">LE</option> <option value="LI">LI</option> <option value="LO">LO</option> <option value="LT">LT</option> <option value="LU">LU</option> <option value="MB">MB</option> <option value="MC">MC</option> <option value="ME">ME</option> <option value="MI">MI</option> <option value="MN">MN</option> <option value="MO">MO</option> <option value="MS">MS</option> <option value="MT">MT</option> <option value="NA">NA</option> <option value="NO">NO</option> <option value="NU">NU</option> <option value="OG">OG</option> <option value="OR">OR</option> <option value="OT">OT</option> <option value="PA">PA</option> <option value="PC">PC</option> <option value="PD">PD</option> <option value="PE">PE</option> <option value="PG">PG</option> <option value="PI">PI</option> <option value="PN">PN</option> <option value="PO">PO</option> <option value="PR">PR</option> <option value="PT">PT</option> <option value="PU">PU</option> <option value="PV">PV</option> <option value="PZ">PZ</option> <option value="RA">RA</option> <option value="RC">RC</option> <option value="RE">RE</option> <option value="RG">RG</option> <option value="RI">RI</option> <option value="RM">RM</option> <option value="RN">RN</option> <option value="RO">RO</option> <option value="SA">SA</option> <option value="SI">SI</option> <option value="SO">SO</option> <option value="SP">SP</option> <option value="SR">SR</option> <option value="SS">SS</option> <option value="SV">SV</option> <option value="TA">TA</option> <option value="TE">TE</option> <option value="TN">TN</option> <option value="TO">TO</option> <option value="TP">TP</option> <option value="TR">TR</option> <option value="TS">TS</option> <option value="TV">TV</option> <option value="UD">UD</option> <option value="VA">VA</option> <option value="VB">VB</option> <option value="VC">VC</option> <option value="VE">VE</option> <option value="VI">VI</option> <option value="VR">VR</option> <option value="VS">VS</option> <option value="VT">VT</option> <option value="VV">VV</option> <optgroup label="NON Italia">
            <option value="EE">EE</option> </optgroup>
        </optgroup>
      </select>
    </div>
    <div class="form-group col-lg-4" mandatory_enabled="#Titolare_Attributi_IscrittoCCIAA.check_value([ 'iscritto' ])">
      <label for="Titolare__Attributi_CCIAANumero"> Numero iscrizione </label>
      <input class="form-control" id="Titolare__Attributi_CCIAANumero" name="Titolare__Attributi_CCIAANumero" label="Numero Iscrizione al Registro Imprese della Camera di Commercio">
    </div>
  </div>
  <input id="Titolare_Attributi_CCIAAProv_categoria" name="Titolare_Attributi_CCIAAProv_categoria" type="hidden" value="Altri dati"/>
  <input id="Titolare_Attributi_CCIAAProv_nome" name="Titolare_Attributi_CCIAAProv_nome" type="hidden" value="Provincia registro imprese Camera Commercio"/>
  <input id="Titolare_Attributi_CCIAANumero_categoria" name="Titolare_Attributi_CCIAANumero_categoria" type="hidden" value="Altri dati"/>
  <input id="Titolare_Attributi_CCIAANumero_nome" name="Titolare_Attributi_CCIAANumero_nome" type="hidden" value="Numero iscrizione registro imprese Camera Commerci"/>
  <input id="Titolare_Attributi_IscrittoCCIAA_categoria" name="Titolare_Attributi_IscrittoCCIAA_categoria" type="hidden" value="Altri dati"/>
  <input id="Titolare_Attributi_IscrittoCCIAA_nome" name="Titolare_Attributi_IscrittoCCIAA_nome" type="hidden" value="Iscrizione registro imprese Camera Commercio"/>

</div>  

<div class="space-1"></div>

<div class="container">
  <div class="title-3"> CHIEDE </div> 
  <div class="paragraph"> di essere ammesso al bando di assegnazione di contributi economici concessione di contributi economici a sostegno di progetti di animazione culturale e ricreativa Estate 2022 presentati da Enti e associazioni   
  </div>
</div>


<div class="container border bg-light">
  <div class="form-row border-bottom mb-1">
    <div class="col-lg-12">
      <div style="font-weight: bold;">
        Per un contributo di 
        
      </div>
    </div>
  </div>

  <div class="form-row">
    <div class="form-group col-lg-12">
      
      <div class="input-group">
        <span style="pd4ml-display: none">
          <div class="input-group-prepend">
            <div class="input-group-text">€</div>
          </div>
        </span>
        <span style="display: none; pd4ml-display: block"> € </span>
        <input class="form-control" id="Parametri_ImportoRichiesto" name="Parametri_ImportoRichiesto"  format="valuta_positiva" label="Importo richiesto per contributo" onfocusout="SetImporto('Parametri_ImportoRichiesto')"  mandatory="true">
      </div>
    </div>     
  </div>  

</div>
 <div class="space-1"></div>

<div class="container">
  
  <div class="paragraph">Valendosi della facoltà prevista dall'articolo 46 e dall'articolo 47 del Decreto del Presidente della Repubblica 28/12/2000, n. 445, consapevole delle sanzioni penali previste dall'articolo 76 del Decreto del Presidente della Repubblica 28/12/2000, n. 445 e dall'articolo 483 del Codice Penale nel caso di dichiarazioni non veritiere e di falsità in atti</div>
  <div class="space-0"></div>
  <div class="title-3"> DICHIARA </div> 
</div>

<div class="space-1"></div>

<div class="container border bg-light">
  
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title">di possedere i seguenti requisiti</span>
    </div>
  </div>

  <div class="space-1"></div>

  <div id="Parametri_Requisiti" name="Parametri_Requisiti" label="Requisiti necessari" mandatory="true" ></div>
  <div class="form-check indent-1 border-bottom" >
    <input class="form-check-input" id="Parametri_Requisiti1" name="Parametri_Requisiti1" type="checkbox" value="SI" mandatory="true">
    <label class="form-check-label" for="Parametri_Requisiti1">essere soggetto giuridico formalmente costituito alla data del 31/12/2019 o, in caso di sopraggiunte e più recenti variazioni nella forma giuridica e statutaria, essere in grado di documentare una continuità di attività anteriore al 31/12/2019:
    </label>
  </div>
  <div class="form-check indent-1 border-bottom" >
    <input class="form-check-input" group="Parametri_Requisiti" id="Parametri_Requisiti2" name="Parametri_Requisiti2" type="checkbox"  value="SI" dynamic_check="true">
    <label class="form-check-label" for="Parametri_Requisiti2">assenza di procedure fallimentari;
    </label>
  </div>
  <div class="form-check indent-1 border-bottom" >
    <input class="form-check-input" group="Parametri_Requisiti" id="Parametri_Requisiti3" name="Parametri_Requisiti3" type="checkbox"  value="SI" dynamic_check="true">
    <label class="form-check-label" for="Parametri_Requisiti3">assenza di condizioni ostative alla contrattazione con la Pubblica Amministrazione;
    </label>
  </div>
  <div class="form-check indent-1 border-bottom" >
    <input class="form-check-input" group="Parametri_Requisiti" id="Parametri_Requisiti4" name="Parametri_Requisiti4" type="checkbox" value="SI" dynamic_check="true">
    <label class="form-check-label" for="Parametri_Requisiti4">assenza di procedimenti contenziosi in corso con il Comune di Bergamo o insolvenza a qualsiasi titolo nei confronti dello stesso;
    </label>
  </div>
  <div class="form-check indent-1 border-bottom" >
    <input class="form-check-input" group="Parametri_Requisiti" id="Parametri_Requisiti5" name="Parametri_Requisiti5" type="checkbox" value="SI" dynamic_check="true">
    <label class="form-check-label" for="Parametri_Requisiti5">insussistenza di gravi violazioni relative alle norme in materia di contribuzione previdenziale, fiscale, assicurativa;
    </label>
  </div>
  <div class="form-check indent-1 border-bottom" >
    <input class="form-check-input" group="Parametri_Requisiti" id="Parametri_Requisiti6" name="Parametri_Requisiti6" type="checkbox" value="SI" dynamic_check="true">
    <label class="form-check-label" for="Parametri_Requisiti6">insussistenza – alla data di scadenza del presente avviso – di morosità relativa a spazi avuti in concessione o locazione dal Comune di Bergamo, per cui non sia previsto un piano di rientro
    </label>
  </div>  
  <div class="form-check indent-1 border-bottom" >
    <input class="form-check-input" group="Parametri_Requisiti" id="Parametri_Requisiti7" name="Parametri_Requisiti7" type="checkbox" value="SI" dynamic_check="true">
    <label class="form-check-label" for="Parametri_Requisiti7">che il rendiconto di seguito riportato, suddiviso in Uscite ed Entrate, corrisponde alle spese effettivamente sostenute e alle entrate conseguite per l'organizzazione di detta iniziativa </label>
  </div>  
  <div class="form-check indent-1 border-bottom" >
    <input class="form-check-input" group="Parametri_Requisiti" id="Parametri_Requisiti8" name="Parametri_Requisiti8" type="checkbox" value="SI" dynamic_check="true">
    <label class="form-check-label" for="Parametri_Requisiti8">di essere in possesso della documentazione giustificativa delle spese indicate e di assumersi l'impegno di produrre la documentazione su richiesta di codesta amministrazione</label>
  </div>  
</div>

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row border-bottom mb-3">
    <div class="col-lg-12">
      <div style="font-weight: bold;">
        COSTI IPOTIZZATI (specificare nel dettaglio)<br>
      </div>
    </div>
  </div>

  <div class="form-row  mb-1">
    <div class="form-group col-lg-9">
      <label for="Parametri_Descrizione_Uscita1">Descrizione attività</label>
      <div class="input-group">
        <input class="form-control" id="Parametri_Descrizione_Uscita0" name="Parametri_Descrizione_Uscita0" label="Descrizione attività">
      </div>
    </div>     
    <div class="form-group col-lg-3">
      <label for="Parametri_Importo_Uscita1">Importo attività</label>
      <div class="input-group">
        <span style="pd4ml-display: none">
          <div class="input-group-prepend">
            <div class="input-group-text">€</div>
          </div>
        </span>
        <span style="display: none; pd4ml-display: block"> € </span>
        <input class="form-control" id="Parametri_SpesaComplessiva0" name="Parametri_SpesaComplessiva0" format="valuta_positiva" label="Importo richiesto attività" onfocusout="SetImportoSUM('Parametri_SpesaComplessiva0')" mandatory_enabled="#Parametri_Descrizione_Uscita0.value() != ''">
      </div>
    </div>     
  </div> 
  <div class="form-row mb-1">
    <div class="form-group col-lg-9">
      <div class="input-group">
        <input class="form-control" id="Parametri_Descrizione_Uscita1" name="Parametri_Descrizione_Uscita1" label="Descrizione attività">
      </div>
    </div>     
    <div class="form-group col-lg-3">
      <div class="input-group">
        <span style="pd4ml-display: none">
          <div class="input-group-prepend">
            <div class="input-group-text">€</div>
          </div>
        </span>
        <span style="display: none; pd4ml-display: block"> € </span>
        <input class="form-control" id="Parametri_SpesaComplessiva1" name="Parametri_SpesaComplessiva1"  format="valuta_positiva" label="Importo richiesto attività"  onfocusout="SetImportoSUM('Parametri_SpesaComplessiva1')"  mandatory_enabled="#Parametri_Descrizione_Uscita1.value() != ''">
      </div>
    </div>     
  </div>   
  <div class="form-row mb-1">
    <div class="form-group col-lg-9">
      <div class="input-group">
        <input class="form-control" id="Parametri_Descrizione_Uscita2" name="Parametri_Descrizione_Uscita2" label="Descrizione attività">
      </div>
    </div>     
    <div class="form-group col-lg-3">
      <div class="input-group">
        <span style="pd4ml-display: none">
          <div class="input-group-prepend">
            <div class="input-group-text">€</div>
          </div>
        </span>
        <span style="display: none; pd4ml-display: block"> € </span>
        <input class="form-control" id="Parametri_SpesaComplessiva2" name="Parametri_SpesaComplessiva2"  format="valuta_positiva" label="Importo richiesto attività"  onfocusout="SetImportoSUM('Parametri_SpesaComplessiva2')"  mandatory_enabled="#Parametri_Descrizione_Uscita2.value() != ''">
      </div>
    </div>     
  </div>  
  <div class="form-row mb-1">
    <div class="form-group col-lg-9">
      <div class="input-group">
        <input class="form-control" id="Parametri_Descrizione_Uscita3" name="Parametri_Descrizione_Uscita3" label="Descrizione attività">
      </div>
    </div>     
    <div class="form-group col-lg-3">
      <div class="input-group">
        <span style="pd4ml-display: none">
          <div class="input-group-prepend">
            <div class="input-group-text">€</div>
          </div>
        </span>
        <span style="display: none; pd4ml-display: block"> € </span>
        <input class="form-control" id="Parametri_SpesaComplessiva3" name="Parametri_SpesaComplessiva3"  format="valuta_positiva" label="Importo richiesto attività"  onfocusout="SetImportoSUM('Parametri_SpesaComplessiva3')"  mandatory_enabled="#Parametri_Descrizione_Uscita3.value() != ''">
      </div>
    </div>     
  </div>
  <div class="form-row mb-1">
    <div class="form-group col-lg-9">
      <div class="input-group">
        <input class="form-control" id="Parametri_Descrizione_Uscita4" name="Parametri_Descrizione_Uscita4" label="Descrizione attività">
      </div>
    </div>     
    <div class="form-group col-lg-3">
      <div class="input-group">
        <span style="pd4ml-display: none">
          <div class="input-group-prepend">
            <div class="input-group-text">€</div>
          </div>
        </span>
        <span style="display: none; pd4ml-display: block"> € </span>
        <input class="form-control" id="Parametri_SpesaComplessiva4" name="Parametri_SpesaComplessiva4"  format="valuta_positiva" label="Importo richiesto attività"  onfocusout="SetImportoSUM('Parametri_SpesaComplessiva4')"  mandatory_enabled="#Parametri_Descrizione_Uscita4.value() != ''">
      </div>
    </div>     
  </div> 

  <div class="form-row mb-1">
    <div class="form-group col-lg-9">
      <div class="input-group">
        <input class="form-control" id="Parametri_Descrizione_Uscita5" name="Parametri_Descrizione_Uscita5" label="Descrizione attività">
      </div>
    </div>     
    <div class="form-group col-lg-3">
      <div class="input-group">
        <span style="pd4ml-display: none">
          <div class="input-group-prepend">
            <div class="input-group-text">€</div>
          </div>
        </span>
        <span style="display: none; pd4ml-display: block"> € </span>
        <input class="form-control" id="Parametri_SpesaComplessiva5" name="Parametri_SpesaComplessiva5"  format="valuta_positiva" label="Importo richiesto attività"  onfocusout="SetImportoSUM('Parametri_SpesaComplessiva5')"  mandatory_enabled="#Parametri_Descrizione_Uscita5.value() != ''">
      </div>
    </div>
  </div>

  <div class="form-row mb-1">
    <div class="form-group col-lg-9">
      <div class="input-group">
        <input class="form-control" id="Parametri_Descrizione_Uscita6" name="Parametri_Descrizione_Uscita6" label="Descrizione attività">
      </div>
    </div>     
    <div class="form-group col-lg-3">
      <div class="input-group">
        <span style="pd4ml-display: none">
          <div class="input-group-prepend">
            <div class="input-group-text">€</div>
          </div>
        </span>
        <span style="display: none; pd4ml-display: block"> € </span>
        <input class="form-control" id="Parametri_SpesaComplessiva6" name="Parametri_SpesaComplessiva6"  format="valuta_positiva" label="Importo richiesto attività"  onfocusout="SetImportoSUM('Parametri_SpesaComplessiva6')"  mandatory_enabled="#Parametri_Descrizione_Uscita6.value() != ''">
      </div>
    </div>     
  </div>    

  <div class="form-row mb-1">
    <div class="form-group col-lg-9">
      <div class="input-group">
        <input class="form-control" id="Parametri_Descrizione_Uscita7" name="Parametri_Descrizione_Uscita7" label="Descrizione attività">
      </div>
    </div>     
    <div class="form-group col-lg-3">
      <div class="input-group">
        <span style="pd4ml-display: none">
          <div class="input-group-prepend">
            <div class="input-group-text">€</div>
          </div>
        </span>
        <span style="display: none; pd4ml-display: block"> € </span>
        <input class="form-control" id="Parametri_SpesaComplessiva7" name="Parametri_SpesaComplessiva7"  format="valuta_positiva" label="Importo richiesto attività"  onfocusout="SetImportoSUM('Parametri_SpesaComplessiva7')"  mandatory_enabled="#Parametri_Descrizione_Uscita7.value() != ''">
      </div>
    </div>     
  </div>    

  <div class="form-row mb-1">
    <div class="form-group col-lg-9">
      <div class="input-group">
        <input class="form-control" id="Parametri_Descrizione_Uscita8" name="Parametri_Descrizione_Uscita8" label="Descrizione attività">
      </div>
    </div>     
    <div class="form-group col-lg-3">
      <div class="input-group">
        <span style="pd4ml-display: none">
          <div class="input-group-prepend">
            <div class="input-group-text">€</div>
          </div>
        </span>
        <span style="display: none; pd4ml-display: block"> € </span>
        <input class="form-control" id="Parametri_SpesaComplessiva8" name="Parametri_SpesaComplessiva8"  format="valuta_positiva" label="Importo richiesto attività"  onfocusout="SetImportoSUM('Parametri_SpesaComplessiva8')"  mandatory_enabled="#Parametri_Descrizione_Uscita8.value() != ''">
      </div>
    </div>     
  </div>    

  <div class="form-row mb-1">
    <div class="form-group col-lg-9">
      <div class="input-group">
        <input class="form-control" id="Parametri_Descrizione_Uscita9" name="Parametri_Descrizione_Uscita9" label="Descrizione attività">
      </div>
    </div>     
    <div class="form-group col-lg-3">
      <div class="input-group">
        <span style="pd4ml-display: none">
          <div class="input-group-prepend">
            <div class="input-group-text">€</div>
          </div>
        </span>
        <span style="display: none; pd4ml-display: block"> € </span>
        <input class="form-control" id="Parametri_SpesaComplessiva9" name="Parametri_SpesaComplessiva9"  format="valuta_positiva" label="Importo richiesto attività"  onfocusout="SetImportoSUM('Parametri_SpesaComplessiva9')"  mandatory_enabled="#Parametri_Descrizione_Uscita9.value() != ''">
      </div>
    </div>     
  </div>         

  <div class="space-1 border-top"></div>

  <div class="form-row mb-2">
    <div class="form-group col-lg-6">
      
    </div>
    <div class="form-group col-lg-3">
      <span class="title">TOTALE COSTI</span>
    </div>     
    <div class="form-group col-lg-3">
      <div class="input-group">
        <span style="pd4ml-display: none">
          <div class="input-group-prepend">
            <div class="input-group-text">€</div>
          </div>
        </span>
        <span style="display: none; pd4ml-display: block"> € </span>
        <input class="form-control" id="Parametri_SpesaComplessiva" name="Parametri_SpesaComplessiva"  format="valuta_positiva" label="Importo spesa complessiva" readonly="readonly">
      </div>
    </div>     
  </div>  
 </div>

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row border-bottom mb-3">
    <div class="col-lg-12">
      <div style="font-weight: bold;">
        RICAVI IPOTIZZATI (specificare nel dettaglio)<br>
        <span class="infoes">Elencare tutte le entrate compresa qualsiasi altra sovvenzione/contributo ottenuta per le medesime attività</span>
      </div>
    </div>
  </div>

  <div class="form-row  mb-1">
    <div class="form-group col-lg-9">
      <label for="Parametri_Descrizione_Attivita1">Descrizione attività</label>
      <div class="input-group">
        <input class="form-control" id="Parametri_Descrizione_Entrata0" name="Parametri_Descrizione_Entrata0" label="Descrizione attività">
      </div>
    </div>     
    <div class="form-group col-lg-3">
      <label for="Parametri_Importo_Entrata1">Importo attività</label>
      <div class="input-group">
        <span style="pd4ml-display: none">
          <div class="input-group-prepend">
            <div class="input-group-text">€</div>
          </div>
        </span>
        <span style="display: none; pd4ml-display: block"> € </span>
        <input class="form-control" id="Parametri_EntrateComplessive0" name="Parametri_EntrateComplessive0"  format="valuta_positiva" label="Importo richiesto attività"  onfocusout="SetImportoSUM('Parametri_EntrateComplessive0')" mandatory_enabled="#Parametri_Descrizione_Entrata0.value() != ''" >
      </div>
    </div>     
  </div>  
  <div class="form-row mb-1">
    <div class="form-group col-lg-9">
      <div class="input-group">
        <input class="form-control" id="Parametri_Descrizione_Entrata1" name="Parametri_Descrizione_Entrata1" label="Descrizione attività">
      </div>
    </div>     
    <div class="form-group col-lg-3">
      <div class="input-group">
        <span style="pd4ml-display: none">
          <div class="input-group-prepend">
            <div class="input-group-text">€</div>
          </div>
        </span>
        <span style="display: none; pd4ml-display: block"> € </span>
        <input class="form-control" id="Parametri_EntrateComplessive1" name="Parametri_EntrateComplessive1"  format="valuta_positiva" label="Importo richiesto attività"   onfocusout="SetImportoSUM('Parametri_EntrateComplessive1')" mandatory_enabled="#Parametri_Descrizione_Entrata1.value() != ''" >
      </div>
    </div>     
  </div>  
  <div class="form-row mb-1">
    <div class="form-group col-lg-9">
      <div class="input-group">
        <input class="form-control" id="Parametri_Descrizione_Entrata2" name="Parametri_Descrizione_Entrata2" label="Descrizione attività">
      </div>
    </div>     
    <div class="form-group col-lg-3">
      <div class="input-group">
        <span style="pd4ml-display: none">
          <div class="input-group-prepend">
            <div class="input-group-text">€</div>
          </div>
        </span>
        <span style="display: none; pd4ml-display: block"> € </span>
        <input class="form-control" id="Parametri_EntrateComplessive2" name="Parametri_EntrateComplessive2"  format="valuta_positiva" label="Importo richiesto attività"   onfocusout="SetImportoSUM('Parametri_EntrateComplessive2')" mandatory_enabled="#Parametri_Descrizione_Entrata2.value() != ''" >
      </div>
    </div>     
  </div> 
  
  <div class="form-row mb-1">
    <div class="form-group col-lg-9">
      <div class="input-group">
        <input class="form-control" id="Parametri_Descrizione_Entrata3" name="Parametri_Descrizione_Entrata3" label="Descrizione attività">
      </div>
    </div>     
    <div class="form-group col-lg-3">
      <div class="input-group">
        <span style="pd4ml-display: none">
          <div class="input-group-prepend">
            <div class="input-group-text">€</div>
          </div>
        </span>
        <span style="display: none; pd4ml-display: block"> € </span>
        <input class="form-control" id="Parametri_EntrateComplessive3" name="Parametri_EntrateComplessive3"  format="valuta_positiva" label="Importo richiesto attività"   onfocusout="SetImportoSUM('Parametri_EntrateComplessive3')" mandatory_enabled="#Parametri_Descrizione_Entrata3.value() != ''" >
      </div>
    </div>     
  </div> 

  <div class="form-row mb-1">
    <div class="form-group col-lg-9">
      <div class="input-group">
        <input class="form-control" id="Parametri_Descrizione_Entrata4" name="Parametri_Descrizione_Entrata4" label="Descrizione attività">
      </div>
    </div>     
    <div class="form-group col-lg-3">
      <div class="input-group">
        <span style="pd4ml-display: none">
          <div class="input-group-prepend">
            <div class="input-group-text">€</div>
          </div>
        </span>
        <span style="display: none; pd4ml-display: block"> € </span>
        <input class="form-control" id="Parametri_EntrateComplessive4" name="Parametri_EntrateComplessive4"  format="valuta_positiva" label="Importo richiesto attività"   onfocusout="SetImportoSUM('Parametri_EntrateComplessive4')" mandatory_enabled="#Parametri_Descrizione_Entrata4.value() != ''" >
      </div>
    </div>     
  </div> 
  
  <div class="form-row mb-1">
    <div class="form-group col-lg-9">
      <div class="input-group">
        <input class="form-control" id="Parametri_Descrizione_Entrata5" name="Parametri_Descrizione_Entrata5" label="Descrizione attività">
      </div>
    </div>     
    <div class="form-group col-lg-3">
      <div class="input-group">
        <span style="pd4ml-display: none">
          <div class="input-group-prepend">
            <div class="input-group-text">€</div>
          </div>
        </span>
        <span style="display: none; pd4ml-display: block"> € </span>
        <input class="form-control" id="Parametri_EntrateComplessive5" name="Parametri_EntrateComplessive5"  format="valuta_positiva" label="Importo richiesto attività"   onfocusout="SetImportoSUM('Parametri_EntrateComplessive5')" mandatory_enabled="#Parametri_Descrizione_Entrata5.value() != ''" >
      </div>
    </div>     
  </div> 

  <div class="form-row mb-1">
    <div class="form-group col-lg-9">
      <div class="input-group">
        <input class="form-control" id="Parametri_Descrizione_Entrata6" name="Parametri_Descrizione_Entrata6" label="Descrizione attività">
      </div>
    </div>     
    <div class="form-group col-lg-3">
      <div class="input-group">
        <span style="pd4ml-display: none">
          <div class="input-group-prepend">
            <div class="input-group-text">€</div>
          </div>
        </span>
        <span style="display: none; pd4ml-display: block"> € </span>
        <input class="form-control" id="Parametri_EntrateComplessive6" name="Parametri_EntrateComplessive6"  format="valuta_positiva" label="Importo richiesto attività"   onfocusout="SetImportoSUM('Parametri_EntrateComplessive6')" mandatory_enabled="#Parametri_Descrizione_Entrata6.value() != ''" >
      </div>
    </div>     
  </div> 

  <div class="form-row mb-1">
    <div class="form-group col-lg-9">
      <div class="input-group">
        <input class="form-control" id="Parametri_Descrizione_Entrata7" name="Parametri_Descrizione_Entrata7" label="Descrizione attività">
      </div>
    </div>     
    <div class="form-group col-lg-3">
      <div class="input-group">
        <span style="pd4ml-display: none">
          <div class="input-group-prepend">
            <div class="input-group-text">€</div>
          </div>
        </span>
        <span style="display: none; pd4ml-display: block"> € </span>
        <input class="form-control" id="Parametri_EntrateComplessive7" name="Parametri_EntrateComplessive7"  format="valuta_positiva" label="Importo richiesto attività"   onfocusout="SetImportoSUM('Parametri_EntrateComplessive7')" mandatory_enabled="#Parametri_Descrizione_Entrata7.value() != ''" >
      </div>
    </div>     
  </div> 

  <div class="form-row mb-1">
    <div class="form-group col-lg-9">
      <div class="input-group">
        <input class="form-control" id="Parametri_Descrizione_Entrata8" name="Parametri_Descrizione_Entrata8" label="Descrizione attività">
      </div>
    </div>     
    <div class="form-group col-lg-3">
      <div class="input-group">
        <span style="pd4ml-display: none">
          <div class="input-group-prepend">
            <div class="input-group-text">€</div>
          </div>
        </span>
        <span style="display: none; pd4ml-display: block"> € </span>
        <input class="form-control" id="Parametri_EntrateComplessive8" name="Parametri_EntrateComplessive8"  format="valuta_positiva" label="Importo richiesto attività"   onfocusout="SetImportoSUM('Parametri_EntrateComplessive8')" mandatory_enabled="#Parametri_Descrizione_Entrata8.value() != ''" >
      </div>
    </div>     
  </div> 

  <div class="form-row mb-1">
    <div class="form-group col-lg-9">
      <div class="input-group">
        <input class="form-control" id="Parametri_Descrizione_Entrata9" name="Parametri_Descrizione_Entrata9" label="Descrizione attività">
      </div>
    </div>     
    <div class="form-group col-lg-3">
      <div class="input-group">
        <span style="pd4ml-display: none">
          <div class="input-group-prepend">
            <div class="input-group-text">€</div>
          </div>
        </span>
        <span style="display: none; pd4ml-display: block"> € </span>
        <input class="form-control" id="Parametri_EntrateComplessive9" name="Parametri_EntrateComplessive9"  format="valuta_positiva" label="Importo richiesto attività"   onfocusout="SetImportoSUM('Parametri_EntrateComplessive9')" mandatory_enabled="#Parametri_Descrizione_Entrata9.value() != ''" >
      </div>
    </div>     
  </div> 

  <div class="space-1 border-top"></div>

  <div class="form-row mb-2">
    <div class="form-group col-lg-6">
      
    </div>
    <div class="form-group col-lg-3">
      <span class="title">TOTALE RICAVI</span>
    </div>     
    <div class="form-group col-lg-3">
      <div class="input-group">
        <span style="pd4ml-display: none">
          <div class="input-group-prepend">
            <div class="input-group-text">€</div>
          </div>
        </span>
        <span style="display: none; pd4ml-display: block"> € </span>
        <input class="form-control" id="Parametri_EntrateComplessive" name="Parametri_EntrateComplessive"  format="valuta_positiva" label="Importo Entrate complessive" readonly="readonly">
      </div>
    </div>     
  </div>  

  
</div>

<div class="container border bg-light">
  <div class="form-row mb-1">
    <div class="form-group col-lg-6">
      
    </div>
    <div class="form-group col-lg-3">
      <span class="title">DISAVANZO COMPLESSIVO </span>
    </div>     
    <div class="form-group col-lg-3">
      <div class="input-group">
        <span style="pd4ml-display: none">
          <div class="input-group-prepend">
            <div class="input-group-text">€</div>
          </div>
        </span>
        <span style="display: none; pd4ml-display: block"> € </span>
        <input class="form-control" id="Parametri_DisavanzoPrevisto" name="Parametri_DisavanzoPrevisto"  format="valuta_positiva" label="Importo disavanzo previsto"  readonly="readonly">
        <input type="hidden" name="hidden_disavanzonegativo" id="hidden_disavanzonegativo" label="Valore di disavanzo negativo domanda non inviabile" mandatory="true">

      </div>
    </div>     
  </div>  
</div>

<div class="container border bg-light">

  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> Finanziamenti ottenuti</span>
    </div>
  </div>

  <div id="Tassonomia_Finanziamanti" name="Tassonomia_Finanziamanti" label="Finanziamenti" mandatory="true"></div>
  <div class="form-check indent-1 border-bottom" >
    <input class="form-check-input" group="Tassonomia_Finanziamanti" id="Tassonomia_Finanziamanti1" name="Tassonomia_Finanziamanti" type="radio" value="1">
    <label class="form-check-label" for="Tassonomia_Finanziamanti1">che per le medeseme attività NON ha richiesto/ricevuto altri finanziamenti</label>
  </div>
  <div class="form-check indent-1 border-bottom">
    <input class="form-check-input" group="Tassonomia_Finanziamanti" id="Tassonomia_Finanziamanti2" name="Tassonomia_Finanziamanti" type="radio" value="2">
    <label class="form-check-label" for="Tassonomia_Finanziamanti2"> che per le medesime attività ha richiesto/ricevuto altri finanziamenti</label>
  </div>
  <div class="form-row indent-2">
      <div style="font-weight: bold;">
        Specificare Quali<br>
        <span class="infoes">(Elencare i finanziamenti ricevuti, compresi di importi) - (Massimo 2500 caratteri)</span>
      </div>
  </div>
  <div class="form-row  indent-2">
    <div class="col-lg-12">
      <textarea class="form-control" id="Parametri_Descrizione_Finanziamenti" name="Parametri_Descrizione_Finanziamenti" onkeyup="ContaCaratteri('Parametri_Descrizione_Finanziamenti')" mandatory_enabled="#Tassonomia_Finanziamanti2.checked()"></textarea>
    </div>  
  </div>
  <div class="form-row  indent-2">
    <div class="col-lg-9">
    </div>
    <div class="col-lg-3">
      <span class="infoes">Caratteri rimanenti</span> <span style="font-weight: bold;" id="Parametri_Descrizione_Finanziamenti_contaCaratteri" >2500</span>
    </div>   
  </div>

</div>

<div class="space-1"></div> 

<div class="container border bg-light">

  <div class="form-row border-bottom">
    <div class="col-lg-12">
      <span class="title">Obblighi di versamento dei contributi assicurativi e previdenziali ai sensi della Legge 09/08/2013, n. 98</span>
    </div>
  </div>

  <div id="Tassonomia_ObblighiVersamento" name="Tassonomia_ObblighiVersamento" label="Obblighi versamento" mandatory="true"></div>
  <div class="form-check indent-1 border-bottom" >
    <input class="form-check-input" group="Tassonomia_ObblighiVersamento" id="Tassonomia_ObblighiVersamento1" name="Tassonomia_ObblighiVersamento" type="radio" value="1">
    <label class="form-check-label" for="Tassonomia_ObblighiVersamento1">che l'organizzazione è in regola con l'obbligo di versamento dei contributi</label>
  </div>
  <div class="form-check indent-1 ">
    <input class="form-check-input" group="Tassonomia_ObblighiVersamento" id="Tassonomia_ObblighiVersamento2" name="Tassonomia_ObblighiVersamento" type="radio" value="2">
    <label class="form-check-label" for="Tassonomia_ObblighiVersamento2"> che l'organizzazione non è soggetta agli obblighi di regolarità contributiva</label>
  </div>
</div>

<div class="space-1"></div>

<div class="container">
  <div class="title-3"> DICHIARA INOLTRE </div> 
</div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title">Come previsto dal Decreto del Presidente della Repubblica 26/10/1972, n.642</span>
    </div>
  </div>
  <div id="Tassonomia_Marca" name="Tassonomia_Marca" label="Assolvimento marca" mandatory="true"></div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Marca1" name="Tassonomia_Marca" type="radio" value="SI" mandatory="true" >
    <label class="form-check-label" for="Tassonomia_Marca1"> che l'imposta di bollo è stata assolta annullando la seguente marca da bollo <span style="font-size: 70%;"><i> (della quale si impegna a conservare l'originale per esibirlo in caso di controlli dell'Amministrazione) </i></span> </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_Marca1.checked()">
      <div class="form-group col-lg-12">
        <label for="Parametri_Seriale"> Numero seriale Marca da bollo </label>
          <input class="form-control" id="Parametri_CodiceATECO_PDF" name="Parametri_CodiceATECO_PDF">
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Marca2" name="Tassonomia_Marca" type="radio" value="NO" mandatory="true" >
    <label class="form-check-label" for="Tassonomia_Marca2"> che l'istanza è esente dal pagamento dell'imposta di bollo <span style="font-size: 70%;"><i>(rientrando in uno dei casi previsti dall'Allegato B del Decreto del Presidente della Repubblica 26/10/1972, n. 642, dall'articolo 82 Decreto Legislativo 03/07/2017, n. 117 o dal Decreto Legge 19/05/2020, n. 34)</i></label>
</div>


<div class="space-1"></div>

<div class="container">
  <div class="title-3"> RICHIEDE </div> 
</div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title">che l'erogazione del contributo eventualmente concesso avvenga mediante accredito sul seguente conto corrente </span>
    </div>
  </div>

  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for="Parametri_Istutituo"> Istituto </label>
      <input class="form-control" id="Parametri_Istituto" name="Parametri_Istituto" label="Coordinate Bancarie - Istituto" mandatory="true">
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-6">
      <label for="Parametri_IBAN"> IBAN </label>
      <input class="form-control" id="Parametri_IBAN" name="Parametri_IBAN" label="Coordinate Bancarie - IBAN"  mandatory_enabled="true" format="regular_expression" expression="^\w{27}$">
    </div>
    <div class="form-group col-lg-6">
      <label for="Parametri_BIC_swift"> Codice BIC (swift) - Se conto estero </label>
      <input class="form-control" id="Parametri_BIC_swift" name="Parametri_BIC_swift" label="Coordinate Bancarie - Codice BIC" mandatory_enabled="#Parametri_IBAN.value() != '' and (!#Parametri_IBAN.value().toUpperCase().startsWith('IT'))">
    </div>
  </div>
</div>

<div class="container border bg-light">
  <!-- titoletto -->
  <div class="form-row border-bottom mb-3">
    <div class="col-lg-12 text-center">
      <div class="text-center" style="font-weight: bold;">
        Elenco degli allegati <br>
        <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" type="checkbox" id="PROG_CONTR" name="PROG_CONTR" value="OBBLIGATORIO" checked="checked" dynamic_check="true"> 
    <label class="form-check-label" for="PROG_CONTR"> Progetto  <i>(non più lungo di due pagine) </i></label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" type="checkbox" id="DAE-CDI" name="DAE-CDI" value="OBBLIGATORIO"> 
    <label class="form-check-label" for="DAE-CDI"> copia del documento d'identità  <i>(da allegare se il modulo è sottoscritto con firma autografa) </i></label>
  </div>
  
  <div class="form-check indent-1">
    <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
    <label class="form-check-label" for="ALTRI-ALLEGATI"> altri allegati </label>
    <input class="form-control" style="width: 75%; display: inline-block;" type="text" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" label="Altri allegati">
  </div>

</div>

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row border-bottom mb-3">
    <div class="col-lg-12 text-center">
      <div class="text-center" style="font-weight: bold;">
        Informativa sul trattamento dei dati personali <br>
        <span class="infoes"> (ai sensi del Regolamento Comunitario 27/04/2016, n. 2016/679 e del Decreto Legislativo 30/06/2003, n. 196) </span>
      </div>
    </div>
  </div>
  <div id="Consenso_trattamento_dati_personali_group" name="Consenso_trattamento_dati_personali_group" label="Trattamento dati personali" mandatory="true"></div>
  <div class="form-check indent-1">
    <input class="form-check-input" group="Consenso_trattamento_dati_personali_group" id="Consenso_trattamento_dati_personali" name="Consenso_trattamento_dati_personali" type="checkbox" value="SI"> 
    <label class="form-check-label" for="Consenso_trattamento_dati_personali"> dichiaro di aver preso visione dell'informativa relativa al trattamento dei dati personali pubblicata sul sito internet dell'Amministrazione destinataria, titolare del trattamento delle informazioni trasmesse all'atto della presentazione dell'istanza. </label> 
  </div>
</div>

<div class="space-1"></div>



<globo_fondo_pagina areaheight="150">
  <div type="firma">
    <div class="container border bg-light" name="Firme">
      <div class="form-row">
        <div class="form-group col-lg-4 firma-custom">
          <input class="form-control" style="text-align: center;" id="Luogo_PDF" name="Luogo_PDF"/>
          <label for="Luogo_PDF"> Luogo </label>
        </div>
        <div class="form-group col-lg-4 firma-custom">
          <input class="form-control" style="text-align: center;" id="Data_PDF" name="Data_PDF"/>
          <label for="Data_PDF"> Data </label>
        </div>
        <div class="form-group col-lg-4 firma-custom">
          <input class="form-control" style="text-align: center;" id="FirmaFake_PDF" name="FirmaFake_PDF"/>
          <label for="FirmaFake_PDF"> Il dichiarante </label>
        </div>
      </div>
    </div>
    <div name="oldFirme" style="display: none;pd4ml-display: none;">
      <input id="Luogo" name="Luogo"/> <input id="Data" name="Data"/><input id="FirmaFake" name="FirmaFake"/>
    </div>
  </div>
</globo_fondo_pagina>

<div class="container">
  <button type="submit" class="btn btn-success btn-lg btn-block" id="SalvaModulo" name="SalvaModulo" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza."> Salva modulo </button>
</div>

<!-- Parammetri per inserimento in Sw verticali e fascicolazione -->
<input type="hidden" id="Parametri_NaturaIniziativa" name="Parametri_NaturaIniziativa" value="Iniziativa di carattere culturale" />
<input type="hidden" id="Parametri_Denominazione" name="Parametri_Denominazione" value="Richiesta di finanziamento Cultura Estate 2022" />
<input type="hidden" id="Riferimenti_NumeroRegistrazione" name="Riferimenti_NumeroRegistrazione" value="" />
<input type="hidden" id="Riferimenti_DataRegistrazione" name="Riferimenti_DataRegistrazione" value="" />



<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cIncarico_procura" name="GLOBO_modulofiglio_cIncarico_procura" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cPROG_CONTR" name="GLOBO_allegato_cPROG_CONTR" obbligatorio="#PROG_CONTR.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden" />
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
